
/* Class = "NSTextFieldCell"; title = "Folder Labelp"; ObjectID = "6ej-Pi-Y5o"; */
"6ej-Pi-Y5o.title" = "Folder Labelp";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7iC-dJ-4e5"; */
"7iC-dJ-4e5.title" = "Continue";

/* Class = "NSMenuItem"; title = "Cancel Refresh"; ObjectID = "9FH-mb-0fe"; */
"9FH-mb-0fe.title" = "Cancel Refresh";

/* Class = "NSButton"; ibShadowedToolTip = "Disconnect"; ObjectID = "AO0-Bh-aBM"; */
"AO0-Bh-aBM.ibShadowedToolTip" = "Disconnect";

/* Class = "NSTextFieldCell"; title = "URL: blah"; ObjectID = "BLN-EF-PRF"; */
"BLN-EF-PRF.title" = "URL: blah";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh"; ObjectID = "GPr-dq-8DH"; */
"GPr-dq-8DH.ibShadowedToolTip" = "Refresh";

/* Class = "NSTextFieldCell"; title = "Error Label"; ObjectID = "Icl-XW-mcC"; */
"Icl-XW-mcC.title" = "Error Label";

/* Class = "NSButtonCell"; title = "Download now"; ObjectID = "IiQ-qG-4ag"; */
"IiQ-qG-4ag.title" = "Download now";

/* Class = "NSTextFieldCell"; title = "usernamep"; ObjectID = "Ldl-VO-vgF"; */
"Ldl-VO-vgF.title" = "usernamep";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PgA-Sm-5WG"; */
"PgA-Sm-5WG.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Username: blah"; ObjectID = "Ule-98-7R6"; */
"Ule-98-7R6.title" = "Username: blah";

/* Class = "NSButton"; ibShadowedToolTip = "Delete"; ObjectID = "WSt-rn-Io8"; */
"WSt-rn-Io8.ibShadowedToolTip" = "Delete";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "X4L-PB-9N0"; */
"X4L-PB-9N0.title" = "Delete";

/* Class = "NSButton"; ibShadowedToolTip = "Edit"; ObjectID = "YO7-tj-QAO"; */
"YO7-tj-QAO.ibShadowedToolTip" = "Edit";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "Znt-0I-YIq"; */
"Znt-0I-YIq.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "aj2-Zj-nNr"; */
"aj2-Zj-nNr.title" = "Edit";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "atY-D7-Ab2"; */
"atY-D7-Ab2.title" = "OK";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "cHW-lb-YLb"; */
"cHW-lb-YLb.alternateTitle" = "";

/* Class = "NSButtonCell"; title = ""; ObjectID = "cHW-lb-YLb"; */
"cHW-lb-YLb.title" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Collapses"; ObjectID = "f1i-Bt-wCe"; */
"f1i-Bt-wCe.ibExternalAccessibilityDescription" = "Collapses";

/* Class = "NSTextFieldCell"; title = "refreshing..."; ObjectID = "rXO-LZ-1St"; */
"rXO-LZ-1St.title" = "refreshing...";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "wPH-Qm-IRU"; */
"wPH-Qm-IRU.title" = "Disconnect";
